uuid:
  -
    value: 221dbb36-6708-49b3-9e16-cb3c11bb7f22
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T14:04:26+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_148850417_sailing_regatta._yachting_in_greece.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 488b1e8a-4df7-4445-b3b5-f7d96d80b819
created:
  -
    value: '2019-11-01T14:04:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:04:26+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 488b1e8a-4df7-4445-b3b5-f7d96d80b819
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.488b1e8a-4df7-4445-b3b5-f7d96d80b819
      - file.file.488b1e8a-4df7-4445-b3b5-f7d96d80b819
